- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files
- Examples

- Data Structures
- Data Structure Index
- Class Hierarchy
- Data Fields

Data Fields
_Edje_Message_String_Int_Set Struct Reference
Edje » Edje Object » Edje Communication Interface: Message

Structure passed as value on EDJE_MESSAGE_STRING_INT_SET messages. More...

## Data Fields
char * | str
| The message's string value.
int | count
| The size of the message's array (may be greater than 1)
int | val [1]
| The message's array of integers.

## Detailed Description

Structure passed as value on EDJE_MESSAGE_STRING_INT_SET messages.

The array and string in it are automatically freed if passed to you by Edje